/* This theme currently does not support RTL. You can add your RTL CSS rules to this file. */
body {
	direction: rtl;
	unicode-bidi: embed;
}
.navbar .nav > li { float: right; }
.nav .sub-menu { text-align: right;}
.header-info-text .header-info-half .header-info-content-icon {
    float: right;
    margin-right: 0;
    margin-left: 15px;
}
.mgt-highlight {
    float: left !important;
}
.mgt-button.mgt-button-icon-true.mgt-button-icon-separator-true.mgt-button-icon-position-left i {
    margin-left: 11px;
    margin-right: -11px;
}